@font-face {
  font-family: 'Times New Roman';
  font-style: normal;
  font-weight: normal;
  font-display: swap;
  src: url(times-regular.woff2) format('woff2');
}
@font-face {
  font-family: 'Times New Roman';
  font-style: italic;
  font-weight: normal;
  font-display: swap;
  src: url(times-italic.woff2) format('woff2');
}
@font-face {
  font-family: 'Times New Roman';
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url(times-bold.woff2) format('woff2');
}
@font-face {
  font-family: 'Times New Roman';
  font-style: italic;
  font-weight: bold;
  font-display: swap;
  src: url(times-bolditalic.woff2) format('woff2');
}
